<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:id="@id/ll_typeSelect" android:padding="0.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_margin="0.0dip" android:baselineAligned="false"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.view.ChannelListView android:id="@id/lv_left" android:background="@drawable/bg_gradient_left" android:layout_width="0.0dip" android:layout_height="fill_parent" android:listSelector="@drawable/item_bg_selector_left" android:divider="@null" android:dividerHeight="@dimen/divider_height" android:layout_weight="1.0" />
    <LinearLayout android:background="#ff333333" android:layout_width="1.0dip" android:layout_height="fill_parent" />
    <ListView android:id="@id/lv_right" android:background="@drawable/bg_gradient_right" android:layout_width="0.0dip" android:layout_height="fill_parent" android:listSelector="@drawable/item_bg_selector_right" android:divider="@null" android:dividerHeight="@dimen/divider_height" android:layout_weight="2.0" />
</LinearLayout>